## robocode 1.6.2+dfsg

=== debian/changelog ===
robocode (1.6.2+dfsg-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use default-java JVM (Closes: #687826)

 -- Simon Paillard <spaillard@debian.org>  Wed, 26 Sep 2012 22:33:12 +0200

robocode (1.6.2+dfsg-3) unstable; urgency=low

  * Update debian/watch regex. Thanks to Rafal Krypa <rafal@krypa.net>.
    (Closes: #551876)
  * Bump Standards-Version to 3.8.4
  * Switch to dpkg-source 3.0 (quilt) format
    - Add all context to diffs as quilt format does not permit any fuzz.
  * Depend on default-jdk-doc instead of classpath-doc and update patches and
    links to match. (Closes: #567292)

 -- Chris Lamb <lamby@debian.org>  Tue, 09 Feb 2010 17:09:46 +0000

robocode (1.6.2+dfsg-2) unstable; urgency=low

  * Add "java2-runtime" as an alternate Depends for people still using
    sun-java6-jdk. (Closes: #545225)
  * Bump Standards-Version to 3.8.3.

 -- Chris Lamb <lamby@debian.org>  Sun, 06 Sep 2009 21:45:49 +0100

robocode (1.6.2+dfsg-1) unstable; urgency=low

  * Repack tarball without codesize.jar (Closes: #527979)
    - Add libbcel-java to Build-Depends-Indep and binary Depends.
    - Patch build.xml to use bcel.jar over codesize.jar.
    - Add a shim codesize layer to use libbcel-java to calculate robot size.
    - Add dversionmangle line to debian/watch.
  * Add patch to disable update manager.
  * Update location of Git repositories.
  * Don't refer to versionless /usr/share/common-licenses/GPL.
  * Bump Standards-Version to 3.8.1.
  * Move to debhelper 7.
    - Add ${misc:Depends} to robocode-doc's Depends.

 -- Chris Lamb <lamby@debian.org>  Sun, 10 May 2009 12:51:55 +0100

robocode (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * New maintainer email address.
  * Move ant from Build-Depends-Indep to Build-Depends so that it's satisfied
    in clean target.
  * Refresh 01-use-sensible-browser.diff.
  * Move from (C) and (c) to "©" in debian/copyright to please Lintian.

 -- Chris Lamb <lamby@debian.org>  Tue, 06 Jan 2009 08:52:35 +0000

robocode (1.6.1~beta2-2) unstable; urgency=low

  * Build-Depend on classpath-doc and patch upstream's build.xml to link
    documentation there instead of on the web to prevent FTBFS when building
    with no internet connection (Closes: #494222)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 08 Aug 2008 22:21:12 +0100

robocode (1.6.1~beta2-1) unstable; urgency=low

  * New upstream release.
  * Depend on openjdk6-jre instead of sun-javaX-jre - upload to main.
  * Tidy /usr/bin/robocode wrapper and add support for openjdk-6-jre.
  * Remove "Encoding" key from robocode.desktop.
  * debian/control:
    - Bump Standards-Version to 3.8.0.
    - Move imagemagick to Build-Depends-Indep.
  * Move to quilt patch system.
  * Rename 'upstream' target in debian/rules to 'get-orig-source'.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Wed, 16 Jul 2008 13:30:35 +0100

robocode (1.6.0~beta2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 18 Apr 2008 23:44:46 +0100

robocode (1.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #455519)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 24 Jan 2008 19:37:42 +0000
