=== debian/control ===
Source: robocode
Section: games
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7), quilt, ant
Build-Depends-Indep: java-gcj-compat-dev, imagemagick, default-jdk-doc, libbcel-java
Standards-Version: 3.8.4
Homepage: http://robocode.sf.net/
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-robocode.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-robocode.git

Package: robocode
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | java2-runtime, libbcel-java
Recommends: java2-compiler | openjdk-6-jdk | java-gcj-compat-dev
Suggests: robocode-doc
Description: Java programming game based on battle tanks
 Robocode is a Java programming game where the goal is to develop a robot
 battle tank to battle against other tanks. The robot battles are running in
 real-time and on-screen. The motto of Robocode is: Build the best, destroy
 the rest!

Package: robocode-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: robocode
Section: doc
Description: Java programming game based on battle tanks (documentation)
 Robocode is a Java programming game where the goal is to develop a robot
 battle tank to battle against other tanks. The robot battles are running in
 real-time and on-screen. The motto of Robocode is: Build the best, destroy
 the rest!
 .
 This package contains Javadoc HTML documentation.
