=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/robocode/robocode-([\d\.]+)-src\.zip
