## robocode 1.6.2+dfsg2

=== debian/changelog ===
robocode (1.6.2+dfsg2-1) unstable; urgency=medium

  * Acknowledge NMU by Simon Paillard. Unfortunately the changes were
    overridden by the last revision.
  * Add myself to Uploaders and move the package under the umbrella
    of the Java team. (Closes: #590774)
  * Repack robocode and remove sourceless Jacobe.jar file.
  * Depend on default-jre | java6-runtime | java7-runtime instead
    of obsolete Java6 runtime environments alone. (Closes: #760954)
  * Fix obsolete detection of Java6 runtime in robocode wrapper script,
    so that the game can be executed again. (Closes: #766068)
  * Declare compliance with Debian Policy 3.9.6.
  * Use compat level 9 and require debhelper >= 9.
  * Update Vcs-fields to canonical address and move the package to pkg-java
    Git repository.
  * wrap-and-sort -sa.
  * Remove build-dependency on quilt since source format 3.0 uses quilt by
    default.
  * Recommend default-jdk instead of specific JDK versions.
  * Suggest Eclipse IDE.
  * Rename README.Debian-source to README.source
  * Add robocode.menu file. (Closes: #738018)
  * Add keywords to desktop file.
  * Add build-arch and build-indep targets to debian/rules.

 -- Markus Koschany <apo@gambaru.de>  Mon, 20 Oct 2014 17:15:20 +0200

robocode (1.6.2+dfsg-4) unstable; urgency=low

  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.
  * Bump Standards-Version to 3.9.2.
  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sun, 09 Feb 2014 00:11:51 +0000
