=== debian/control ===
Source: robocode
Section: games
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 ant,
 debhelper (>= 9)
Build-Depends-Indep:
 default-jdk,
 default-jdk-doc,
 imagemagick,
 libbcel-java
Standards-Version: 3.9.6
Homepage: http://robocode.sf.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/robocode.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/robocode.git

Package: robocode
Architecture: all
Depends:
 default-jre | java6-runtime | java7-runtime,
 libbcel-java,
 ${misc:Depends}
Recommends:
 default-jdk
Suggests:
 eclipse,
 robocode-doc
Description: Java programming game based on battle tanks
 Robocode is a Java programming game where the goal is to develop a robot
 battle tank to battle against other tanks. The robot battles are running in
 real-time and on-screen. The motto of Robocode is: Build the best, destroy
 the rest!

Package: robocode-doc
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 robocode
Section: doc
Description: Java programming game based on battle tanks (documentation)
 Robocode is a Java programming game where the goal is to develop a robot
 battle tank to battle against other tanks. The robot battles are running in
 real-time and on-screen. The motto of Robocode is: Build the best, destroy
 the rest!
 .
 This package contains Javadoc HTML documentation.
