=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-include /usr/share/quilt/quilt.make
-
 export DH_OPTIONS
-export JAVA_HOME=/usr/lib/jvm/java-gcj
+export JAVA_HOME=/usr/lib/jvm/default-java
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
     export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=false
@@ -77,5 +75,8 @@
 
 binary-arch:
 
+build-arch: build
+build-indep: build
+
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install patch unpatch get-orig-source
