## robocode 1.9.2.4

=== debian/changelog ===
robocode (1.9.2.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Update clean file and remove autogenerated debian files too.

 -- Markus Koschany <apo@gambaru.de>  Mon, 27 Apr 2015 11:29:46 +0200

robocode (1.9.2.4-1) experimental; urgency=medium

  * Imported Upstream version 1.9.2.4. (Closes: #551877) (LP: #377376)
    - Fix compilation errors by using the default-jdk. (LP: #1384691)
  * New build system: Maven
    - Switch to CDBS and maven-debian-helper.
    - New files:
      + maven.ignoreRules
      + maven.properties
      + maven.rules
      + clean
      + robocode.poms
  * debian/control:
    - New build-dependencies:
      junit4, junit4-doc, libcodesize-java, libecj-java,
      libmaven-assembly-plugin-java, libmaven-dependency-plugin-java,
      libmaven-javadoc-plugin-java, libpicocontainer-java,
      libpicocontainer-java-doc
    - robocode: Add ${maven:Depends} substvar.
    - robocode: Recommend default-jdk-doc.
    - Drop robocode-doc. All documentation will be provided by robocode itself.
  * Drop debian/codesize. Codesize is now packaged as a standalone library.
  * Drop all patches because they are all obsolete:
    - 01-use-sensible-browser.diff
    - 02-use-versions.txt-from-usr-share-doc.diff
    - 03-point-api-help-to-robocode-doc.diff
    - 04-link-to-local-docs.diff
    - 05-codesize-jar.diff
    - 06-update-manager.diff
  * Add the following patches:
    - ecj.patch: For preventing a FTBFS. Use Debian's version of the ecj
      compiler. Please note that libecj-java is only needed to compile Robocode
      successfully but that Debian uses the default-jdk compiler instead.
    - showJavaDocumentation.patch: Users should use Debian's local
      default-jdk-doc.
  * Install roborumble example script with robocode.examples file to
    /usr/share/doc/robocode/examples. Please use this script as a template for
    running the Robocode competitions on your computer.
  * Update robocode wrapper script. Use XDG_DATA_HOME as the personal data
    directory for Robocode. All user data will be installed to
    ~/.local/share/robocode/$VER where $VER is the current upstream version.
  * Update debian/watch and detect new upstream releases at github.com.
  * Update get-orig-source target. The sources are pristine now.
  * Update debian/copyright for new release. Robocode is licensed under the
    EPL-1.0 now.
  * Update man page of Robocode for new release.
  * Drop README.source.

 -- Markus Koschany <apo@gambaru.de>  Sun, 23 Nov 2014 18:38:32 +0100
