=== debian/control ===
Source: robocode
Section: games
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 imagemagick,
 junit4,
 junit4-doc,
 libcodesize-java,
 libecj-java,
 libmaven-assembly-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-javadoc-plugin-java,
 libpicocontainer-java,
 libpicocontainer-java-doc
Standards-Version: 3.9.6
Homepage: http://robocode.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/robocode.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/robocode.git

Package: robocode
Architecture: all
Depends:
 default-jre | java6-runtime | java7-runtime,
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 default-jdk,
 default-jdk-doc
Suggests:
 eclipse
Description: Java programming game based on battle tanks
 Robocode is a Java programming game where the goal is to develop a robot
 battle tank to battle against other tanks. The robot battles are running in
 real-time and on-screen. The motto of Robocode is: Build the best, destroy the
 rest!
