=== debian/rules ===
#!/usr/bin/make -f
PKD := $(abspath $(dir $(MAKEFILE_LIST)))
VER := $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:aggregate
DEB_INSTALL_CHANGELOGS_ALL := versions.md

get-orig-source:
	uscan --download-current-version --force-download

makebuilddir/robocode::
	sed -e 's/@RCVER@/$(VER)/g' < debian/misc/robocode.in > debian/misc/robocode
	sed -e 's/@RCVER@/$(VER)/g' < debian/misc/compiler.properties.in > debian/misc/compiler.properties
	sed -e 's/@RCVER@/$(VER)/g' < debian/examples/roborumble.in > debian/examples/roborumble
	sed -e 's/@RCVER@/$(VER)/g' < debian/maven.properties.in > debian/maven.properties

install/robocode::
	$(RM) -r debian/robocode/usr/share/maven-repo
	convert -resize 32x32 \
		robocode.content/src/main/resources/desktop/robocode.png robocode.xpm
