=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/_/./g \
https://github.com/robo-code/robocode/tags \
.*/archive/(?:upstream/)?(?:v||version-|VER_|release-|X|R|r)(\d\S*)\.tar\.gz
