## robocode 1.9.2.5

=== debian/changelog ===
robocode (1.9.2.5-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.
  * Update showJavaDocumentation.patch to use always default-jdk-doc.
    This will ensure that the menu entry in Robocode will always point to the
    default Java documentation.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Feb 2016 15:18:19 +0100

robocode (1.9.2.5-1) unstable; urgency=medium

  * Imported Upstream version 1.9.2.5.
  * Switch from cdbs to dh sequencer.
  * Use only Build-Depends field.
  * Vcs-Browser: Use https.
  * Update my e-mail address.
  * Update get-orig-source target.
    Package the github releases but watch the sourceforge.net versions.
    Reason: The sourceforge.net releases are corrupted (probably uploaded with
    the wrong FTP mode). The github releases are O.K. but the latest version
    has not been tagged yet.
  * robocode: Suggest netbeans as an alternative IDE.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2016 08:18:43 +0100
