## robocode 1.9.2.6

=== debian/changelog ===
robocode (1.9.2.6-3) unstable; urgency=medium

  * Target Java 1.7 when compiling Robocode.
  * Remove robocode.dummy.zip in dh_clean to work around a FTBFS related to
    Maven and the maven-assembly-plugin. (Closes: #871348)
  * Declare compliance with Debian Policy 4.1.0.
  * Remove versioned B-D on maven-debian-helper.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Sep 2017 01:49:40 +0200

robocode (1.9.2.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Jun 2017 14:47:46 +0200

robocode (1.9.2.6-1) experimental; urgency=medium

  * New upstream version 1.9.2.6.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file and track github.com releases from now on.
  * Update copyright years.
  * Drop deprecated menu file and do not create xpm image anymore.
    Remove build-dependency on imagemagick.
  * Refresh ecj.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 30 Apr 2017 16:22:47 +0200
