=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
- imagemagick,
  junit4,
  junit4-doc,
  libcodesize-java,
@@ -18,8 +17,8 @@
  libmaven-javadoc-plugin-java,
  libpicocontainer-java,
  libpicocontainer-java-doc,
- maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.7
+ maven-debian-helper
+Standards-Version: 4.1.0
 Homepage: http://robocode.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/robocode.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/robocode.git
