=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 PKD := $(abspath $(dir $(MAKEFILE_LIST)))
 VER := $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)
 PKG := robocode
-COMMIT := 3286f2832c46ff86b46a260f4582ee92698b8ba8
+COMMIT := 0eb93ba532bc6731b7ff8dd02da1308d92ccb2fd
 
 %:
-	dh $@ --parallel --buildsystem=maven
+	dh $@
 
 override_dh_auto_build:
 	sed -e 's/@RCVER@/$(VER)/g' < debian/misc/robocode.in > debian/misc/robocode
@@ -19,8 +19,6 @@
 
 override_dh_install:
 	$(RM) -r debian/robocode/usr/share/maven-repo
-	convert -resize 32x32 \
-		robocode.content/src/main/resources/desktop/robocode.png robocode.xpm
 	dh_install
 
 .PHONY: get-orig-source
