## robocode 1.9.3.1

=== debian/changelog ===
robocode (1.9.3.1-1) unstable; urgency=medium

  * New upstream version 1.9.3.1.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Remove alternative java6-runtime dependency.
  * Add maven-assembly.patch and fix FTBFS with Java 9. (Closes: #893415)

 -- Markus Koschany <apo@debian.org>  Mon, 19 Mar 2018 19:07:44 +0100
