=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -18,7 +18,7 @@
  libpicocontainer-java,
  libpicocontainer-java-doc,
  maven-debian-helper
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://robocode.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/robocode.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/robocode.git
@@ -26,7 +26,7 @@
 Package: robocode
 Architecture: all
 Depends:
- default-jre | java6-runtime | java7-runtime,
+ default-jre | java7-runtime,
  ${maven:Depends},
  ${misc:Depends}
 Recommends:
