=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PKD := $(abspath $(dir $(MAKEFILE_LIST)))
 VER := $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)
 PKG := robocode
-COMMIT := 0eb93ba532bc6731b7ff8dd02da1308d92ccb2fd
+COMMIT := 7c4818ae84292490652f1d6c1dd7e05203cb4f11
 
 %:
 	dh $@
