=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/robocode-$1\.tar\.gz/ \
  https://github.com/robo-code/robocode/tags .*/v?(\d\S+)\.tar\.gz
