## robocode 1.9.3.3

=== debian/changelog ===
robocode (1.9.3.3-3) unstable; urgency=medium

  * Use javahelper and add missing library classes to the classpath to fix
    startup error with Java 11.
    Thanks to Bardot Jerome for the report. (Closes: #929483)

 -- Markus Koschany <apo@debian.org>  Fri, 24 May 2019 20:12:30 +0200

robocode (1.9.3.3-2) unstable; urgency=medium

  * Fix CVE-2019-10648:
    Robocode allows remote attackers to cause external service interaction
    (DNS), as demonstrated by a query for a unique subdomain name within an
    attacker-controlled DNS zone, because of a .openStream call within
    java.net.URL. (Closes: #926088)

 -- Markus Koschany <apo@debian.org>  Mon, 08 Apr 2019 00:13:19 +0200

robocode (1.9.3.3-1) unstable; urgency=medium

  * New upstream version 1.9.3.3.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Sep 2018 13:52:33 +0200

robocode (1.9.3.2-1) unstable; urgency=medium

  * New upstream version 1.9.3.2.
  * Declare compliance with Debian Policy 4.1.5.
  * Update debian/watch for latest upstream release.
  * Update ecj.patch for new release.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Jul 2018 10:14:46 +0200
