=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
+ javahelper,
  junit4,
  junit4-doc,
  libcodesize-java,
@@ -18,7 +19,7 @@
  libpicocontainer-java,
  libpicocontainer-java-doc,
  maven-debian-helper
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://robocode.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/robocode.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/robocode.git
