=== debian/rules ===
#!/usr/bin/make -f
PKD := $(abspath $(dir $(MAKEFILE_LIST)))
VER := $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)

%:
	dh $@ --with javahelper

override_dh_auto_build:
	sed -e 's/@RCVER@/$(VER)/g' < debian/misc/robocode.in > debian/misc/robocode
	sed -e 's/@RCVER@/$(VER)/g' < debian/misc/compiler.properties.in > debian/misc/compiler.properties
	sed -e 's/@RCVER@/$(VER)/g' < debian/examples/roborumble.in > debian/examples/roborumble
	sed -e 's/@RCVER@/$(VER)/g' < debian/maven.properties.in > debian/maven.properties
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs versions.md

override_dh_install:
	$(RM) -r debian/robocode/usr/share/maven-repo
	dh_install
