## robocode 1.9.3.5

=== debian/changelog ===
robocode (1.9.3.5-1) unstable; urgency=medium

  * New upstream version 1.9.3.5.
  * Repack the tarball and remove the Maven files.
  * Drop CVE-2019-10648.patch. Fixed upstream.
  * Use debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS-URI.
  * Tighten dependency to java8-runtime.
  * Remove robocode.doc-base file.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jul 2019 22:35:34 +0200
