## robocode 1.9.3.7

=== debian/changelog ===
robocode (1.9.3.7-1) unstable; urgency=medium

  * New upstream version 1.9.3.7.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Sep 2019 22:58:49 +0200
