=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -19,15 +19,15 @@
  libpicocontainer-java,
  libpicocontainer-java-doc,
  maven-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://robocode.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/robocode.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/robocode.git
+Vcs-Git: https://salsa.debian.org/java-team/robocode.git
+Vcs-Browser: https://salsa.debian.org/java-team/robocode
 
 Package: robocode
 Architecture: all
 Depends:
- default-jre | java7-runtime,
+ default-jre | java8-runtime,
  ${maven:Depends},
  ${misc:Depends}
 Recommends:
