## robocode 1.9.3.9

=== debian/changelog ===
robocode (1.9.3.9-4) unstable; urgency=medium

  * Team upload.
  * Update for maven-javadoc-plugin (>= 3.10.1-2) (Closes: #1088128)

 -- tony mancill <tmancill@debian.org>  Sat, 30 Nov 2024 10:40:11 -0800

robocode (1.9.3.9-3) unstable; urgency=medium

  * Team upload.
  * Depend on libeclipse-jdt-core-java instead of libecj-java
  * Removed the suggested dependency on netbeans and eclipse
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Feb 2023 13:07:24 +0100

robocode (1.9.3.9-2) unstable; urgency=medium

  * Fix the version number in robocode.manifest which prevents robocode
    from running.

 -- Markus Koschany <apo@debian.org>  Thu, 10 Sep 2020 12:44:04 +0200

robocode (1.9.3.9-1) unstable; urgency=medium

  * New upstream version 1.9.3.9.

 -- Markus Koschany <apo@debian.org>  Sun, 03 May 2020 01:52:20 +0200

robocode (1.9.3.8-1) unstable; urgency=medium

  * New upstream version 1.9.3.8
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Remove the obsolete NEWS file.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Apr 2020 00:38:44 +0200
