=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  javahelper,
  junit4,
  junit4-doc,
  libcodesize-java,
- libecj-java,
+ libeclipse-jdt-core-java,
  libmaven-assembly-plugin-java,
  libmaven-dependency-plugin-java,
- libmaven-javadoc-plugin-java,
+ libmaven-javadoc-plugin-java (>= 3.10.1-2),
  libpicocontainer-java,
  libpicocontainer-java-doc,
  maven-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: http://robocode.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/java-team/robocode.git
 Vcs-Browser: https://salsa.debian.org/java-team/robocode
@@ -33,9 +33,6 @@
 Recommends:
  default-jdk,
  default-jdk-doc
-Suggests:
- eclipse,
- netbeans
 Description: Java programming game based on battle tanks
  Robocode is a Java programming game where the goal is to develop a robot
  battle tank to battle against other tanks. The robot battles are running in
