=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,3 @@
 override_dh_install:
 	$(RM) -r debian/robocode/usr/share/maven-repo
 	dh_install
-
